.footer__link:hover {
	text-decoration: none !important;
}
button.mfp-close, button.mfp-arrow {
	outline: none;
}
button.mfp-close {
	top: 1%;
	right: 1%;
}
.s-content>*:not(:last-child),
.s-content__body>*:not(:last-child){
	margin-bottom:25px;
}
.s-content p{
	font-weight:400;
}
.s-content ul,
.s-content ol {
	margin-left:30px;
}
.s-content ul li+li,
.s-content ol li+li{
	margin-top:15px;
}
table{
	margin:auto;
	border-collapse:collapse;
	border-spacing:0;
}
table td{
	border:solid 1px #ccc;
	padding:10px 15px;
}
.s-content h1,
.s-content h2,
.s-content h3,
.s-content h4,
.s-content h5,
.s-content h6{
	font-weight:400;
	line-height:1.25;
}
.s-content h1{
	font-size:2.6rem;
}
.s-content h2{
	font-size:2.3rem;
}
.s-content h3{
	font-size:2rem;
}
.s-content h4{
	font-size:1.7rem;
}
.s-content h5{
	font-size:1.4rem;
}
.s-content h6{
	font-size:1.1rem;
}
.s-content img{
	height:auto;
	max-width:100%;
}
.s-content img[align="left"]{
	margin:0 30px 20px 0;
}
.s-content img[align="right"]{
	margin:0 0 20px 0 30px;
}
@media (max-width:479px){
	.s-content img[align="left"],
	.s-content img[align="right"]{
		display:block;
		margin:0 0 25px;
		float:none;
	}
}

.top-nav__nav>* {
    padding-left: .83333rem;
    padding-right: .83333rem;
}

/* partners list */
.partners-list__title {
	font-weight: 300;
	color: #5a5a5a;
	font-size: 2.5rem;

}
.partners-list {
	display: table;
	text-align: center;
	margin: 30px auto;
	width: 100%;
}
.partners-list img {
	display: inline-block;
	width: 100%;
	max-width: 160px;
	margin: 5px 25px;
	vertical-align: middle;
}
/*mediasfera*/
/*articles-stylesheet*/
.s-content__body ul {
	list-style-position: inside;
}
.s-content__body .img_right {
	float: right;
    margin: 0 30px 30px;
}
.s-content__body .img_left {
	float: left;
    margin: 0 30px 20px 30px;
}
.s-price__block {
        padding: 1.11111rem 1.33333rem;
}
.s-price__h4 {
        font-weight: 500;
        font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
	.s-content__body .img_left,
	.s-content__body .img_right {
    	margin: 0 0px 30px 0;
	}
	.s-content__body ul {
		margin-left: 0;
	}
}